 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('https://assets.nicepagecdn.com/11a8ddce/6065313/images/empty-flat-interrior-with-elements-decoration.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 608px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 141px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 55px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 501px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 201px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1501px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 409px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 61px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 536px;
  grid-gap: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  height: 418px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-2 .u-text-2 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  height: 418px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-2 .u-text-3 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-image-3 {
  height: 418px;
  --radius: 10px;
  width: 555px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-image-4 {
  height: 418px;
  --radius: 10px;
  width: 555px;
  margin: -418px 0 0 auto;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  margin: -36px 470px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 209px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -66px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 439px;
  }

  .u-section-2 .u-image-1 {
    height: 342px;
  }

  .u-section-2 .u-image-2 {
    height: 342px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 387px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2667px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 532px;
  }

  .u-section-2 .u-image-2 {
    height: 532px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-5 {
    margin-right: 296px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1479px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -11px;
  }

  .u-section-2 .u-image-1 {
    height: 395px;
  }

  .u-section-2 .u-image-2 {
    height: 395px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 222px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2261px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 243px;
  }

  .u-section-2 .u-image-2 {
    height: 243px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    margin-top: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -467px;
    margin-right: auto;
    margin-left: 13px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin: 458px auto 53px 13px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 70px;
}

.u-section-3 .u-list-1 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 388px;
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-line-1 {
  width: 100px;
  height: 0;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-line-2 {
  width: 100px;
  height: 0;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-line-3 {
  width: 100px;
  height: 0;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-text-7 {
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-line-4 {
  width: 100px;
  height: 0;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-text-9 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 802px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 414px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-text-2 {
  margin: 40px auto 0 4px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 414px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-map-1 {
  inset: auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 341px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 261px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 185px;
  }
}